.example-container {
  text-align: center
}

.form-container {
  width: 400px;
  margin: 0px auto;
  margin-top: 200px
}

.form-field {
  display: block
}

.action-button {
  margin: 10px;
  width: 200px;
}
